1. bbeltdan's Avatar
    I just updated both my Torch 9850 and Playbook to the latest versions of bridge and playbook os. After update though I can not seem to get my bridge apps to open up. Each app is acting differently.

    The Messages, Calendar, Tasks, and Memo pad apps open but doesn't display any data; instead I get a spinning green circle. The BBM app opens up but gives me this message: You must accept the Blackberry Messenger Licensce Agreement on your smartphone to use BBM on your Playbook. I have been using BBM on my phone so I know I already accepted the License. And the Text Message app says that Text Messages was disabled by IT policy. My phone is not on a BES so it shouldn't be restricted by IT policy. However the bridge browser works, I still can share my data on my phone through bridge, and I still get notifications on my playbook for messages recieved on my phone.

    I am currently sure that the problem must be on my phone because bridging my wifes phone to my Playbook is working and bridging my phone to her playbook gives me the same result.

    I already have deleted, re-installed, and rebooted the bridge app on my phone several times. I am about ready to do a complete wipe and reinstall of the whole OS soon just in case.

    Any tips or advice that you may give me would be appreciated.

    Thanks,
    10-04-12 03:31 PM
  2. Chaddface's Avatar
    deleted, re-installed, and rebooted
    Try to delete, battery pull then re-install the bridge app.
    bbeltdan likes this.
    10-04-12 03:37 PM
  3. bbeltdan's Avatar
    Thanks Chadface,

    Tried it in that order and still got the same thing.

    I also want to mention that the remote control also works as well so I am definitely getting a connection.
    10-04-12 04:49 PM
  4. obembridge's Avatar
    having the same problem
    10-06-12 01:21 AM
  5. Iceyone23's Avatar
    Same problem here. It works fine with my wife's phone so there must be something wrong with installation on my Torch 9810 but have deleted and reinstalled many times. Hopefully someone figures out what the problem is.
    10-06-12 11:15 AM
  6. Chaddface's Avatar
    Have you folks tried deleting the BT pairing on phone and PB before doing the phone routine? Also try loading the bridge App from rroyy.com. It shouldn't matter where you download if from but it's worth a try.
    10-06-12 12:13 PM
  7. Iceyone23's Avatar
    Some good but strange news. Everything is now working except BBM, which says current BBM is not compatible and to download latest version (I have the latest version). The strange part is that I didn't do anything between last night and now...guess the gremlins just moved on ;-)
    10-06-12 12:52 PM
  8. soxypirate's Avatar
    My bridge apps won't even show up on my PB. if I receive a text or an email it will show the notification and I can open it and respond, but there is no icon for any of the bridge apps.
    10-06-12 03:42 PM
  9. bbeltdan's Avatar
    Chadface: Thank you for the tips, but I have tried installing the bridge app from rroyy with no change at all. As far as deleting the bluetooth pairing first then doing what you advised earlier; I have just tried that with no change.

    Unless there is some other option that anyone else can think of trying, I am going to go ahead and do a wipe of both my playbook and phone then do the necessary upgrades to see if that might fix the issue.
    10-08-12 09:42 AM
  10. Chaddface's Avatar
    You are using the correct bridge version for your phone OS? It certainly sounds like the phone OS is the cause of your issue.
    10-08-12 09:54 AM
  11. bbeltdan's Avatar
    My phone is currently version 7.1 bundle 1737. When I downloaded the bridge app from rroyy.com, I made sure that I downloaded the one for 7.1. I also am guessing that if I download from the app store, it would automatically install the right one for me.

    On that note though, I noticed that in blackberry app world the version of blackberry bridge listed is 2.1.0.26. However when I open up blackberry bridge and view about blackberry bridge it shows that hte version is 2.1.0.23. Does this version discrepency show up for anybody else?
    10-08-12 10:01 AM
  12. FF22's Avatar
    Mine shows .26 when I go to app management but I've read another thread where I think someone mentioned that discrepancy in numbering
    10-08-12 11:21 AM
  13. bbeltdan's Avatar
    Alright everybody who is still having this problem, I finally got mine working properly. What you will probably need to do is reload your phone's OS using desktop manager. That is what I did and now everything is working fine.
    10-08-12 05:08 PM
  14. kbz1960's Avatar
    My phone is currently version 7.1 bundle 1737. When I downloaded the bridge app from rroyy.com, I made sure that I downloaded the one for 7.1. I also am guessing that if I download from the app store, it would automatically install the right one for me.

    On that note though, I noticed that in blackberry app world the version of blackberry bridge listed is 2.1.0.26. However when I open up blackberry bridge and view about blackberry bridge it shows that hte version is 2.1.0.23. Does this version discrepency show up for anybody else?
    Mine is the same.
    10-08-12 06:32 PM
LINK TO POST COPIED TO CLIPBOARD